@charset "utf-8";
/* CSS Document */

/*       DB-0 英語サイトTOP
---------------------------------------*/
#contents .db_0_contents .shop_about {
  width: auto;
  padding: 0 10px;
	margin-bottom: 20px;
}
#contents .db_0_contents .calendar_area {
  padding: 0;
}
#contents .db_0_contents .shop_about_list {
  width: auto;
  padding: 0 10px;
  margin: 15px auto 15px 0;
  font-size: 12px;
}
#contents .db_0_contents .shop_about_list {
  margin-bottom: 15px;
}
#contents .db_0_contents .shop_about li {
  padding-left: 25px;
  margin-bottom: 4px;
  position: relative;
}
#contents .db_0_contents .shop_about_list li:before {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  left: 0 ;
  top: 3px;
}
#contents .db_0_contents .shop_about_list li.line_green:before{
  background: #bcebf7;
}
#contents .db_0_contents .shop_about_list li.line_yellow:before{
  background: #e7f4c2;
}
#contents .db_0_contents .shop_about_list li.line_pink:before{
  background: #ffd1d1;
}

#contents .db_0_contents p.txt{
	font-size: 12px;
	margin: 0 10px 10px 10px;
}

#contents .sub_navi_02 .sub_title {
  max-width: auto;
}
#contents .sub_navi_02 ul {
  width: auto;
}
#contents .sub_navi_02 ul li a {
	padding: 9px 30px 6px 30px;
}
#contents .title_main span {
  display: block;
}
#contents .btn_item02 ul li.btn_style01 a span,
#contents .btn_item02 ul li.btn_style02 a span {
  padding: 2px 0 2px 50px;
}

/*       DB-1 学部・学科・大学院一覧
---------------------------------------*/
#contents .db_1_contents .info_section {
	padding: 0;
}
#contents .db_1_contents .title_sub {
  background: #f6f4e5;
}
#contents .db_1_contents .info_section dl {
	margin-bottom: 10px;
	padding: 0 20px;
}
#contents .db_1_contents .info_section dl dt {
	font-size: 18px;
	font-weight: bold;
}
#contents .db_1_contents .info_section dl dd {
	font-size: 12px;
	font-weight: bold;
}
#contents .db_1_contents .info_section p {
	font-size: 12px;
	padding: 0 20px 20px 20px;
}
#contents .db_1_contents .image_text_message01 {
	padding: 0 20px 10px 20px;
	margin-bottom: 0;
}
#contents .db_1_contents .image_text_message01 .d1_message_details {
  width: 100%;
}
#contents .db_1_contents .image_text_message01 .d1_message_details p {
	font-size: 12px;
}

/*       DB-2 生産システム工学専攻 (英語版)
---------------------------------------*/
#contents .main_fc {
  max-width:inherit;
  min-height: inherit;
  position: relative;
  margin: 0 auto;
}
#contents .main_fc #slider {
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.device {
  display: none;
  width: auto;
  height: auto;
  position: relative;
}
.device_sp {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}
.swiper-container2 {
  width: auto;
  height: auto;
  position: relative;
}
.pagination2 {
  position: relative;
  left: 0;
  bottom: 25px;
  text-align: center;
  width: 100%;
  z-index: 0;
  height: 0;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 14px;
  height: 14px;
  cursor: pointer;
  margin-left: 10px;
  background: url(/img/index/bg-page_off.png) no-repeat;
}
.swiper-active-switch {
  background: url(/img/index/bg-page_on.png) no-repeat;
}
#contents .main_fc #slider img {
  width: 100%;
}
#contents .edd_main .txt_section01 {
    float: none;
    padding: 0 10px;
    width: 100%;
}
#contents .fc_title01 {
	color: #e0c304;
	font-size: 16px;
	margin-bottom: 10px;
}
#contents .fc_txt01 {
	font-size: 12px;
	line-height: 1.8;
	margin-bottom: 30px;
}

.title-category {
  display: block;
  color: #ffffff;
  font-size: 16px;
  position: absolute;
  padding: 5px 10px;
  margin: 0;
  width: auto;
  bottom: 35px;
  left: 0px;
  line-height: inherit;
  height: auto;
  text-align: left;
}
.title-category span {
  display: block;
  padding: 5px 20px 5px 20px;
  background: #6599ff;
}
.title-category.baby_blue {
  background: #9fdbed;
}
.title-category.baby_blue span  {
  background: #9fdbed;
}

/*       DB-2-1 教育・カリキュラム
---------------------------------------*/
#contents .edd_common .table_section ol {
  font-size: 12px;
}